#include <stdio.h>

void value(int a, int b, int *s, int *p) {
    *s = a + b;
    *p = a * b;
}

int main() {
    int a, b, s, p;
    scanf("%d %d", &a, &b);
    value(a, b, &s, &p);
    printf("%d %d", s, p);
    return 0;
}
